Bug 802761 - Review Request: drupal6-geshifilter - geshifilter module for drupal6
Review Request: drupal6-geshifilter - geshifilter module for drupal6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brett Lentz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 09:05 EDT by Anderson Silva
Modified: 2013-03-23 08:49 EDT (History)
5 users (show)

See Also:
Fixed In Version: drupal6-geshifilter-1.4-5.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 10:23:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
brett.lentz: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Anderson Silva 2012-03-13 09:05:49 EDT
Spec URL: http://r-bean2.rhcloud.com/drupal6-geshifilter.spec
SRPM URL: http://r-bean2.rhcloud.com/drupal6-geshifilter-1.4-4.fc16.src.rpm
Description: 
The GeShi Filter module provides a filter for source code syntax highlighting for a wide range of languages.
Comment 1 Anderson Silva 2012-03-13 09:25:55 EDT
As a side note this spec was built using the fedora drupal template found at:

https://fedoraproject.org/wiki/Drupal_module_specfile_template
Comment 2 Anderson Silva 2012-03-14 14:36:02 EDT
Spec URL: http://r-bean2.rhcloud.com/drupal6-geshifilter.spec
SRPM URL: http://r-bean2.rhcloud.com/drupal6-geshifilter-1.4-5.fc16.src.rpm
Description: 
The GeShi Filter module provides a filter for source code syntax highlighting
for a wide range of languages.
Comment 3 Brett Lentz 2012-03-21 10:24:33 EDT
$ rpmlint drupal6-geshifilter-1.4-5.fc16.src.rpm 
drupal6-geshifilter.src: W: spelling-error Summary(en_US) Geshi -> Genghis
drupal6-geshifilter.src: E: description-line-too-long C The GeShi Filter module provides a filter for source code syntax highlighting for a wide range of languages.
1 packages and 0 specfiles checked; 1 errors, 1 warnings.

The warning can be ignored, but please trim down the summary. One possibility is this: "The GeShi Filter module provides a filter for syntax highlighting."

The comments in the %files section can also be removed.

Neither of these issues are blockers. 

This package is approved.
Comment 4 Anderson Silva 2012-03-22 09:49:04 EDT
New Package SCM Request
=======================
Package Name: drupal6-geshifilter
Short Description: The GeShi Filter module provides a filter for source code syntax highlighting
Owners: afsilva
Branches: f16 f17 el6
Comment 5 Gwyn Ciesla 2012-03-22 10:22:01 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-03-27 09:02:19 EDT
drupal6-geshifilter-1.4-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-geshifilter-1.4-5.el6
Comment 7 Fedora Update System 2012-03-27 09:08:45 EDT
drupal6-geshifilter-1.4-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal6-geshifilter-1.4-5.fc16
Comment 8 Fedora Update System 2012-03-27 09:09:15 EDT
drupal6-geshifilter-1.4-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-geshifilter-1.4-5.fc17
Comment 9 Fedora Update System 2012-03-31 14:26:04 EDT
drupal6-geshifilter-1.4-5.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 10 Fedora Update System 2012-03-31 20:29:14 EDT
drupal6-geshifilter-1.4-5.fc16 has been pushed to the Fedora 16 stable repository.
Comment 11 Fedora Update System 2012-04-11 23:16:30 EDT
drupal6-geshifilter-1.4-5.fc17 has been pushed to the Fedora 17 stable repository.
Comment 12 Shawn Iwinski 2013-03-23 01:14:11 EDT
Package Change Request
======================
Package Name: drupal6-geshifilter
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.
Comment 13 Gwyn Ciesla 2013-03-23 08:49:18 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.